uuid: 4e3a086b-9fbe-44a0-91f6-14bf60be11c0
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: 0Ww7LsVnOl8WnZL8859X6uuI60OaLnvQ7PT71v5ravo
id: node.field_case_study_subtitle
field_name: field_case_study_subtitle
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
